$kind: http-request
url: "{{Local_URL}}accounts/currencies/9e29b831-e8aa-4070-be57-574b1d49c817/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Kenya Shillings 1\",\r

    \    \"code\" :\"KY\",\r

    \    \"is_base_currency\":true\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
